@import url("https://fonts.googleapis.com/css?family=Inter:400,700&display=swap");

@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: "Moontype";
  src: local("Moontype Bold"), local("Moontype"), local("Moontype Regular"),
    url("/fonts/moontype/Moontype-Bold.eot") format("embedded-opentype"),
    url("/fonts/moontype/Moontype-Bold.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

/*
moontype font disallows words like war and hate
we disable required ligatures to be able to write "Es war gut"
*/
.font-moontype {
  font-feature-settings: "rlig" 0;
}
